.u-section-1 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1 .u-image-1 {
  width: 744px;
  height: 199px;
  margin: 22px 198px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 83px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 83px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 13px 37px 0 64px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 87px;
  margin-top: 44px;
  margin-bottom: 22px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 14px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 98px;
    margin-right: 98px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 193px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 145px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 91px;
  }
}